#Spanish:iso-8859-1:es
inclpath = include_path
includepathtxt = Tú directorio de include está vacio. Asegurese que en tu php.ini hay al menos un "." definido como directorio include.
(ejemplo linea en php.ini: include_path = ".")
wrong = Error
includepathreq = su directorio con php include consiste al menos de un punto (.)
sqlerror = <p>Ha habido errores durante la creación de las bases de datos. Chequea el fichero mgwerror.log en el directorio raiz de moregroupware<p>
off = off
on = on
rightsnote = El Equipo de Moregroupware recomienda ajustar los  derechos de la carpeta moregroupware para que no todos puedan modificar y ejecutar scripts. Concede todos los derechos solo al usuario del webserver.
logindata = para entrar en el programa usa "admin" como username y "admin" como password
repeatlink = repetir
repeat = Click sobre "Repetir (Repeat)" si solventas los problemas requeridos
pearclasses = PEAR Classes
pearreq = PEAR classes están incluida en el directorio include
writereq = este script tiene acceso de escritura sobre el directorio moregroupware
phpreq = PHP Version 4.1 o mayor está instalada
ensure = por favor asegurese que
ok = OK
no = No
writeperm = Permiso de Escritura
phpversion = PHP-Version
yourstat = Tu Estatus
language = Inglés
donthavereq = Tú no tienes lo requerimientos necesarios para instalar moregroupware.
installok = ENHORABUENA HA REALIZADO LA INSTALACIÓN CORRECTAMENTE!<p> Los siguientes ficheros deberían existir en la carpeta moregroupware:
<p><li>INSTALL</li><li>config.inc.php</li><li>index.php</li>
mgwstart = para empezar Moregroupware, click sobre el enlace siguiente:
rightserror = Error de Permiso
backlink = <<< Volver para correguir el/los error(es)
onlywhenldap = Los siguientes puntos son solo necesarios cuando Auth-Method "LDAP" sea seleccionado
databasetxt = Tipo de Base de Datos
dbhosttxt = Hostname / IP Base de Datos
dbusertxt = Usuarios de la Base de Datos
dbpwtxt = Clave de la Base de Datos
dbnametxt = Nombre de la Base de Datos
rooturltxt = URL del directorio de moregroupware
rootpathtxt = directorio de sistema de moregroupware
themetxt = motivo de moregroupware
authmethodtxt = metodo de autentificación
auth_ldaptypetxt = Tipo de Directorio
auth_ldaphosttxt = LDAP Host
auth_ldapbasetxt = LDAP Base
auth_ldapuidtxt = LDAP userid
auth_ldappasswdtxt = LDAP root clave
auth_ldapsuffixetxt = LDAP suffix
create_accounts_on_logintxt = crear cuenta sobre LDAP login
updatetext = Actualizar desde version:
installtext = Bienvenido al proceso de instalación de Moregroupware
whattodoup = Los siguientes valores fueron cogidos desde la antigua versión de Moregroupware, por favor modifiquelos si es necesario.
whattodoin = Por favor inserte lso apropiados Valores.
yes = Si
no = No
err_db = No has indicado el tipo de Base de Datos
err_condb = La conexión a la Base de Datos falló. Chequee los datos dbhost, dbuser, dbname y dbpassword
err_dbhost = No has especificado el hostadress / IP donde la Base de Datos reside
err_dbuser = No has especificado el usuario de la Base de Datos
err_dbpassword = No has especificado la clave de la Base de Datos
err_dbname = No has especificado el nombre Base de Datos donde la tabla reside
err_rooturl = No has especificado la URL del Moregroupware
err_rooturl_wrong = La URL del moregroupware parece estar erroneo.
err_rootpath = No has especificado el directorio de sistema de Moregroupare
err_rootpath_wrong = el directorio de sistema de moregroupware parece estar erroneo
err_theme = No has especificado un motivo
err_auth_method = No has especificado un metodo de autorización
err_ldap_host = No has especificado una dirección LDAP
err_ldap_base = No has especificado un LDAP Base
err_ldap_uid = No has especificado un usuario LDAP
errornote = los siguientes errores han ocurrido
err_createtable = el usuario de la Base de Datos no tiene derecho "create".
err_oldtable = Hay tablas de versiones previas en la Base de Datos. actualizar esto todavía no está soportado en esto momentos.
skipurlcheck = Salta chequear URL!
next = siguiente >>>
basemod = Base-Modules
usermod = User-Modules
autostart = session.auto_start
autostartreq = Please ensure that session.auto_start is set to off! *
sampledata	= Sample Data *
sampledatadesc	= Install sample data? Some modules may provide sample data to show features or explain their usage. If you are installing this the first time, or for testing purposes, you may want to check this option. *
mwritereq       = This script has write access on the module subdirectories *
memoryreq	= memory_limit must be at least <$1> MB.
memoryreqdesc  = To run properly, more.groupware needs a memory_limit of at least <$1> MB. Please adjust <em>php.ini</em> accordingly.
dbneeded = At least one database driver is needed
dbneeded_msg = You need at least one known database driver installed with php. Known database drivers are the following
